Bump hashie dependency to 2.x #226

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants
@psi
Contributor

psi commented Mar 11, 2013

I'm working on building an internal gem that depends on octokit and ridley. ridley depends on chozo, which depends on hashie ~> 2.0. When trying to build and install my gem, shit gets weird because of the conflicting dependencies. After bumping the dependency in octokit and bundling, all specs still pass and octokit doesn't require any more changes that I can see.

@psi

This comment has been minimized.

Show comment Hide comment
@psi

psi Mar 11, 2013

Contributor

And then I saw #225. Sorry for the noise.

Contributor

psi commented Mar 11, 2013

And then I saw #225. Sorry for the noise.

@psi psi closed this Mar 11, 2013

@coveralls

This comment has been minimized.

Show comment Hide comment
@coveralls

coveralls Mar 11, 2013

Coverage decreased (-0.0%) when pulling bbe7a19 on psi:hashie-2.0 into c523db9 on pengwynn:master.

View Details

Coverage decreased (-0.0%) when pulling bbe7a19 on psi:hashie-2.0 into c523db9 on pengwynn:master.

View Details

joeyw added a commit that referenced this pull request Mar 12, 2013

Merge pull request #226 from psi/hashie-2.0
Bump hashie dependency to 2.x
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment